<?php 
  include("../../clases/BDConexion.php");
  include("../../clases/clsReq.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $EvaCotiza[]=array($cod_rd,$nrequicion,$cantpedi,$unidad,$fechapedi,$pedidodeta,$mopcion,$EmpCont);
  Redirigir("../cvp_evalua_coti.php?borrar=2&fechaCoti=$fechaCoti&numcota=$numcota&n_requi=$n_requi&check1=$check1&des=$des");
?>
